<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Facebook - Log In or Sign Up</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

        <link rel="stylesheet" href="./index.css">

    </head>
    <body>

        <div class="container box">
            <div class="title-box">
                <img
                    src="https://static.xx.fbcdn.net/rsrc.php/y8/r/dF5SId3UHWd.svg"
                    alt="Facebook"
                    class="img-fluid">
                <p>Connect with friends and the world around you on Facebook.</p>
            </div>
            <div class="form-box">
                <form action="#">
                    <input
                        type="text"
                        class="form-control"
                        placeholder="Email address or phone number">
                    <input type="password" class="form-control" placeholder="Password">
                    <button type="submit" class="btn btn-primary">Log In</button>
                    <a href="#">Forgotten Password</a>
                </form>

                <hr>
                <div class="create-btn">
                    <a href="#" class="btn btn-success" target="_blank">Create New Account</a>

                </div>
                <!-- HTML -->
                <div class="underthebox pt-3">
                    <div class="textonly">
                        <a class="outofbox text-dark" href="#">Create a Page</a>
                        for a celebrity, brand, or business.
                    </div>
                </div>

            </div>

        </div>

    </div>

</body>
</html>